
[Desktop Entry]
Type=Application
Name=Screensaver
Name[de]=Bildschirmschoner
Comment=Launch screensaver and locker program
Comment[de]=Bildschirmschoner und -sperre aufrufen
Icon=preferences-desktop-screensaver
Exec=xscreensaver -no-splash
TryExec=xscreensaver
OnlyShowIn=XFCE;
